<?php
<body>
	<?php
	include "../view/partials/head/header.php";
	if(isset($_GET['modulo'])) {

		resolve();
	} else {
		
		redirect(getUrl("home", "Home", "home"));
	}

	include "../view/partials/foot/footer.php";

    include "../view/partials/template/modal.php";

	include "../view/partials/foot/footer2.php";
	?>
</body>
</html>